2018年12月25日 星期二

【apache】VC6 9 11 15?

安裝apache到windows有分VC多少版本的
他是指用VisualStudio多少版本編譯的,windows也要去下載對應套件才能用
但太舊的windows會不支援新版的VisualStudio

VC6 Visual Studio 6
VC9 Visual Studio2008
VC11 Visual Studio2012 (xp、windows server2003不支援)
VC14 Visual Studio2015 (xp、windows server2003不支援)
VC15 Visual Studio2017 (xp、windows server2003不支援)

3 則留言: